RubyGems.org

Install this gem to use SQLite3 with JRuby on Rails.

installgem install activerecord-jdbcsqlite3-adapter -v 1.0.0.beta1 --pre
Authors

Nick Sieger, Ola Bini and JRuby contributors

467,275 total downloads 582 for this version
Owners

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

Gemfile
gem 'activerecord-jdbcsqlite3-adapter', '~> 1.0.0.beta1'
Versions
  1. 1.3.10 August 29, 2014 (6 KB)
  2. 1.3.9 July 7, 2014 (6 KB)
  3. 1.3.8 June 27, 2014 (6 KB)
  4. 1.3.7 April 14, 2014 (6 KB)
  5. 1.3.6 February 4, 2014 (6 KB)
Show all versions (45 total)
Development Dependencies
  1. hoe >= 2.3.3